#Generated by Maven Integration for Eclipse
#Mon Mar 22 12:53:00 JST 2021
m2e.projectLocation=C\:\\sts-4.7.1.RELEASE\\workspace\\Todolist14
m2e.projectName=Todolist14
groupId=com.example
artifactId=Todolist14
version=0.0.1-SNAPSHOT
